<html>
	<head>
		<title>Game!</title>
		<link rel="stylesheet" href="styles.css"/>
		<script type="text/javascript" src="game.js"></script>
		<meta charset="utf-8"/>
	</head>
	<body>
		<div align="center"><h1 id="score">0</h1></div>
		<div align="center">
			<button onclick="reset(4)">N00B</button>
			<button onclick="reset(2)">L33T</button>
			<button onclick="reset(1)">H4XX</button>
		</div>
		<div class="table" align="center">
			<div>
				<div onclick="move(0,0)" class="block"><p id="0-0"> </p></div>
				<div onclick="move(0,1)" class="block"><p id="0-1"> </p></div>
				<div onclick="move(0,2)" class="block"><p id="0-2"> </p></div>
				<div onclick="move(0,3)" class="block"><p id="0-3"> </p></div>
				<div onclick="move(0,4)" class="block"><p id="0-4"> </p></div>
				<div onclick="move(0,5)" class="block"><p id="0-5"> </p></div>
				<div onclick="move(0,6)" class="block"><p id="0-6"> </p></div>
			</div>
			<div>
				<div onclick="move(1,0)" class="block"><p id="1-0"> </p></div>
				<div onclick="move(1,1)" class="block"><p id="1-1"> </p></div>
				<div onclick="move(1,2)" class="block"><p id="1-2"> </p></div>
				<div onclick="move(1,3)" class="block"><p id="1-3"> </p></div>
				<div onclick="move(1,4)" class="block"><p id="1-4"> </p></div>
				<div onclick="move(1,5)" class="block"><p id="1-5"> </p></div>
				<div onclick="move(1,6)" class="block"><p id="1-6"> </p></div>
			</div>
			<div>
				<div onclick="move(2,0)" class="block"><p id="2-0"> </p></div>
				<div onclick="move(2,1)" class="block"><p id="2-1"> </p></div>
				<div onclick="move(2,2)" class="block"><p id="2-2"> </p></div>
				<div onclick="move(2,3)" class="block"><p id="2-3"> </p></div>
				<div onclick="move(2,4)" class="block"><p id="2-4"> </p></div>
				<div onclick="move(2,5)" class="block"><p id="2-5"> </p></div>
				<div onclick="move(2,6)" class="block"><p id="2-6"> </p></div>
			</div>
			<div>
				<div onclick="move(3,0)" class="block"><p id="3-0"> </p></div>
				<div onclick="move(3,1)" class="block"><p id="3-1"> </p></div>
				<div onclick="move(3,2)" class="block"><p id="3-2"> </p></div>
				<div onclick="move(3,3)" style="background: yellow" class="block"><p id="3-3">4</p></div>
				<div onclick="move(3,4)" class="block"><p id="3-4"> </p></div>
				<div onclick="move(3,5)" class="block"><p id="3-5"> </p></div>
				<div onclick="move(3,6)" class="block"><p id="3-6"> </p></div>
			</div>
			<div>
				<div onclick="move(4,0)" class="block"><p id="4-0"> </p></div>
				<div onclick="move(4,1)" class="block"><p id="4-1"> </p></div>
				<div onclick="move(4,2)" class="block"><p id="4-2"> </p></div>
				<div onclick="move(4,3)" class="block"><p id="4-3"> </p></div>
				<div onclick="move(4,4)" class="block"><p id="4-4"> </p></div>
				<div onclick="move(4,5)" class="block"><p id="4-5"> </p></div>
				<div onclick="move(4,6)" class="block"><p id="4-6"> </p></div>
			</div>
			<div>
				<div onclick="move(5,0)" class="block"><p id="5-0"> </p></div>
				<div onclick="move(5,1)" class="block"><p id="5-1"> </p></div>
				<div onclick="move(5,2)" class="block"><p id="5-2"> </p></div>
				<div onclick="move(5,3)" class="block"><p id="5-3"> </p></div>
				<div onclick="move(5,4)" class="block"><p id="5-4"> </p></div>
				<div onclick="move(5,5)" class="block"><p id="5-5"> </p></div>
				<div onclick="move(5,6)" class="block"><p id="5-6"> </p></div>
			</div>
			<div>
				<div onclick="move(6,0)" class="block"><p id="6-0"> </p></div>
				<div onclick="move(6,1)" class="block"><p id="6-1"> </p></div>
				<div onclick="move(6,2)" class="block"><p id="6-2"> </p></div>
				<div onclick="move(6,3)" class="block"><p id="6-3"> </p></div>
				<div onclick="move(6,4)" class="block"><p id="6-4"> </p></div>
				<div onclick="move(6,5)" class="block"><p id="6-5"> </p></div>
				<div onclick="move(6,6)" class="block"><p id="6-6"> </p></div>
			</div>
		</div>
	</body>
</html>
